<?php
/**
 * eyepress Theme Customizer
 *
 * @package eyepress
 */

/**
 * Add postMessage support for site title and description for the Theme Customizer.
 *
 * @param WP_Customize_Manager $wp_customize Theme Customizer object.
 */
//Sanitize sidebar options
if ( ! function_exists( 'bbank_sanitize_header_position' ) ) :
function bbank_sanitize_header_position($value){ 
    if(!in_array($value, array('center','left'))){
        $value = 'center';
    }
    return $value;
}
endif;


function x_blogcolor_customize_register( $wp_customize ) {

     $wp_customize->add_setting('bbank_blog_header', array(
        'default'        => 'center',
        'capability'     => 'edit_theme_options',
        'type'           => 'theme_mod',
        'sanitize_callback' => 'bbank_sanitize_header_position',
        'transport' => 'refresh',
    ));
    $wp_customize->add_control('bbank_blog_header_control', array(
        'label'      => __('Header position', 'blog-bank-lite'),
        'description'     => __('Set blog header position.', 'blog-bank-lite'),
        'section'    => 'bbank_general_settings',
        'settings'   => 'bbank_blog_header',
        'type'       => 'select',
        'choices'    => array(
            'center' => __('Header Center', 'blog-bank-lite'),
            'left' => __('Header Left', 'blog-bank-lite'),
        ),
    ));


}
add_action( 'customize_register', 'x_blogcolor_customize_register',99 );

